vm.location=C:\Program Files\Java\jdk1.8.0_291\jre\bin\server\jvm.dll
classpath.1=C:\Users\Admin\.m2\repository\org\apache\dubbo\dubbo-compiler\3.2.7\dubbo-compiler-3.2.7.jar
classpath.2=C:\Users\Admin\.m2\repository\com\salesforce\servicelibs\jprotoc\1.2.2\jprotoc-1.2.2.jar
classpath.3=C:\Users\Admin\.m2\repository\javax\annotation\javax.annotation-api\1.3.2\javax.annotation-api-1.3.2.jar
classpath.4=C:\Users\Admin\.m2\repository\io\grpc\grpc-core\1.58.0\grpc-core-1.58.0.jar
classpath.5=C:\Users\Admin\.m2\repository\io\grpc\grpc-api\1.58.0\grpc-api-1.58.0.jar
classpath.6=C:\Users\Admin\.m2\repository\com\google\code\findbugs\jsr305\3.0.2\jsr305-3.0.2.jar
classpath.7=C:\Users\Admin\.m2\repository\com\google\errorprone\error_prone_annotations\2.20.0\error_prone_annotations-2.20.0.jar
classpath.8=C:\Users\Admin\.m2\repository\com\google\guava\guava\32.0.1-android\guava-32.0.1-android.jar
classpath.9=C:\Users\Admin\.m2\repository\com\google\guava\failureaccess\1.0.1\failureaccess-1.0.1.jar
classpath.10=C:\Users\Admin\.m2\repository\com\google\guava\listenablefuture\9999.0-empty-to-avoid-conflict-with-guava\listenablefuture-9999.0-empty-to-avoid-conflict-with-guava.jar
classpath.11=C:\Users\Admin\.m2\repository\org\checkerframework\checker-qual\3.33.0\checker-qual-3.33.0.jar
classpath.12=C:\Users\Admin\.m2\repository\com\google\j2objc\j2objc-annotations\2.8\j2objc-annotations-2.8.jar
classpath.13=C:\Users\Admin\.m2\repository\com\google\code\gson\gson\2.10.1\gson-2.10.1.jar
classpath.14=C:\Users\Admin\.m2\repository\com\google\android\annotations\4.1.1.4\annotations-4.1.1.4.jar
classpath.15=C:\Users\Admin\.m2\repository\org\codehaus\mojo\animal-sniffer-annotations\1.23\animal-sniffer-annotations-1.23.jar
classpath.16=C:\Users\Admin\.m2\repository\io\perfmark\perfmark-api\0.26.0\perfmark-api-0.26.0.jar
classpath.17=C:\Users\Admin\.m2\repository\io\grpc\grpc-context\1.58.0\grpc-context-1.58.0.jar
classpath.18=C:\Users\Admin\.m2\repository\io\grpc\grpc-util\1.58.0\grpc-util-1.58.0.jar
classpath.19=C:\Users\Admin\.m2\repository\io\grpc\grpc-stub\1.58.0\grpc-stub-1.58.0.jar
classpath.20=C:\Users\Admin\.m2\repository\io\grpc\grpc-protobuf\1.58.0\grpc-protobuf-1.58.0.jar
classpath.21=C:\Users\Admin\.m2\repository\com\google\protobuf\protobuf-java\3.24.0\protobuf-java-3.24.0.jar
classpath.22=C:\Users\Admin\.m2\repository\com\google\api\grpc\proto-google-common-protos\2.22.0\proto-google-common-protos-2.22.0.jar
classpath.23=C:\Users\Admin\.m2\repository\io\grpc\grpc-protobuf-lite\1.58.0\grpc-protobuf-lite-1.58.0.jar
classpath.24=C:\Users\Admin\.m2\repository\com\salesforce\servicelibs\grpc-contrib\0.8.1\grpc-contrib-0.8.1.jar
main.class=org.apache.dubbo.gen.tri.Dubbo3TripleGenerator
vm.version.min=1.6
log.level=none
[ErrorMessages]
show.popup=false
